

.portfolio_content p {
   margin-bottom: 20px;
}

.q_logo a {
height: 59px !important;
}
.tp-caption.Fashion-BigDisplay, .Fashion-BigDisplay {
letter-spacing:7px;
text-align: right !important;
}
a.qbutton.medium.default {
border: 2px solid;
}
#map-btn {
padding: 0px 35px;
}
.portfolio_main_holder article .icons_holder a.preview:before, .portfolio_slides .icons_holder a.preview:before {
    content: "\f290";
}
.footer_top h5 {
    color: #000;
    font-size:27px;
font-weight:600;
}
.q_social_icon_holder .fa-stack {
    border: 1px solid #000;
background: none !important;
}

.mobile-break { 
display: none;
}
.fa fa-phone {
margin-left: 15px;
}
@media screen and (max-width: 800px) {
.mobile-break { 
display: block;
}
.fa fa-phone {
margin-left: 0px;
}
}
.qbutton.white {
    color: #000 !important;
}
.mapplic-clickable:not(g), g.mapplic-clickable > * {
    opacity: 1 !important;
fill: #d1d1d1 !important;
}
.mapplic-clickable:not(g):hover, g.mapplic-clickable:hover > * {
    opacity: 1 !important;
fill:#9dc053 !important;
}
.mapplic-clickable:not(g):active, g.mapplic-clickable:active > * {
    opacity: 1 !important;
fill:#9dc053 !important;
}
.mapplic-clickable:not(g):focus, g.mapplic-clickable:focus > * {
    opacity: 1 !important;
fill:#9dc053 !important;
}
.mapplic-list-category > a .mapplic-list-count {
    background-color: #000 !important;
}
.mapplic-list-location > a:hover {
    background-color: #ededed !important;
    border-left: 2px solid #9dc053 !important;
}
.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type='submit'], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button {
    color: #ffffff;
    background-color: #000;
border: 2px solid;
}
.ninja-forms-field {
    min-height: 33px;
padding:12px;
}
.field-wrap input[type="submit"], .field-wrap input[type="button"], .field-wrap button {
    -webkit-appearance: inherit;
    background: #000;
    border: 0px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 14px 30px;
}
#mc_embed_signup {
    background: none !important;
}
#mc_embed_signup form {
    padding: 10px 0 10px 0% !important;
}
#mc_embed_signup input {
    border: 1px solid #ececec !important;
}
#mc_embed_signup .button {
    background-color: #000 !important;
    text-transform: uppercase !important;
    font-family: inherit !important;
    letter-spacing: 1px !important;
}
.h1, h1 {
    font-size: 35px !important;
}
.page-id-15501 h3 {
text-transform: none;
}
.error {
display: none;
}
.q_list.circle ul>li, .q_list.number ul>li {
    color: #585858;
margin: 0 0 5px;
}

i.qode_icon_font_awesome.fa.fa-clock-o.qode_iwt_icon_element, i.qode_icon_font_awesome.fa.fa-search.qode_iwt_icon_element, i.qode_icon_font_awesome.fa.fa-map-o.qode_iwt_icon_element, i.fa {
    color: #585858 !important;
}
.mapplic-clickable:not(g):hover, g.mapplic-clickable:hover > * {
    opacity: 1 !important;
    fill: #969696 !important;
}

span.qode_iwt_icon_holder.fa-stack.fa-3x {
    background: #000 !important;
}

.page-id-15503 i.fa, .page-id-15503 i.qode_icon_font_awesome.fa.fa-map-o.qode_iwt_icon_element {
color: #fff !important
}



.portfolio_slider, .portfolio_slides .image_holder {
    padding: 6px;
}

.portfolio_slides .hover_feature_holder_inner .qbutton:hover {
    background: #000 !important;
    color: #fff !important;
}
.qbutton.green, .qbutton.white:hover {
    background: #000 !important;
    color: #fff !important;
}
#mc_embed_signup .indicates-required {
display: none !important;
}

.lvca-posts-carousel .lvca-posts-carousel-item .hentry {
border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
}
.lvca-posts-carousel .lvca-posts-carousel-item .lvca-entry-text-wrap .entry-title a {
font-weight: 400;
}
.lvca-posts-carousel .lvca-posts-carousel-item .lvca-project-image .lvca-image-info .lvca-terms {
    display: none;
}
ul {
    list-style-position: outside;
}
.mapplic-tooltip-content {
    max-height: 200px !important;
}
.mapplic-tooltip {
    max-width: 360px !important;
}
.portfolio_social_holder {
    display: none;
}
#ajaxsearchpro1_1, #ajaxsearchpro1_2, div.ajaxsearchpro[id*="ajaxsearchpro1_"] {
    min-width: 250px;
}

/* Remove normal logo wrapper and logo completely */
@media all and (min-width:768px) {
.logo_wrapper {
    display: none;
}
.header_top .container {
    margin: 30px 0px 20px;
}
.header_top .right {
    margin-top: 20px;
}
}

#menu-top-header-menu li a {
    font-size: 14px;
    text-transform: capitalize;
    color: #585858;
    font-weight: 600;
}
a.header-social {
    background: #585858;
    width: 25px;
    height: 25px;
    line-height: 25px;
    border-radius: 100%;
    display: inline-block;
    text-align: center;
}
a.header-social i {
    color: #fff !important;
}
header:not(.sticky):not(.scrolled) .header_bottom .container_inner, header.fixed_top_header .bottom_header .container_inner {
    border-bottom: 0px;
}
.header_bottom .container_inner {
    background: #221e21;
}
.header_bottom {
    border-top: 1px solid #221e21;
}
.header_bottom .container_inner {
    padding: 0px 30px;
}
.header_bottom_right_widget_holder {
    padding: 0;
}
i.menu_icon {
    color: #fff !important;
}
.header_bottom #ajaxsearchpro1_1 .probox, .header_bottom #ajaxsearchpro1_2 .probox, .header_bottom div.ajaxsearchpro[id*="ajaxsearchpro1_"] .probox {
    height: 34px;
}
.header_bottom #ajaxsearchpro1_1 .probox .proinput input.orig, .header_bottom #ajaxsearchpro1_2 .probox .proinput input.orig, .header_bottom div.ajaxsearchpro[id*="ajaxsearchpro1_"] .probox .proinput input.orig {
    height: 34px;
}
.header_bottom #ajaxsearchpro1_1 .probox .promagnifier div.innericon, .header_bottom #ajaxsearchpro1_2 .probox .promagnifier div.innericon, .header_bottom div.ajaxsearchpro[id*="ajaxsearchpro1_"] .probox .promagnifier div.innericon {
    height: 34px;
}
.promagnifier {
    background: #fff !important;
}
#ajaxsearchpro1_1 .probox .promagnifier .innericon svg, #ajaxsearchpro1_2 .probox .promagnifier .innericon svg, div.ajaxsearchpro[id*="ajaxsearchpro1_"] .probox .promagnifier .innericon svg {
    fill: rgb(35, 31, 34) !important;
}
.probox {
    border: 0px !important;
}
.header_top {
    height: auto !important;
}

#mc_embed_signup .mc-field-group {
    clear: right !important;
    width: 25% !important;
    float: left !important;
    padding-right: 10px !important;
    margin: 0px !important;
}
#mc_embed_signup .button {
    width: 25% !important;
    margin: 0px !important;
padding: 14px 0px !important;
}
#mc_embed_signup .button:hover {
    background: transparent !important;
    border: 1px solid #000 !important;
    color: #231f22 !important;
transition: 0.15s all ease-in-out;
}
#mc_embed_signup .mc-field-group input {
    padding: 14px 4px !important;
}
#mc_embed_signup .button {
    height: 44px !important;
    line-height: 44px !important;
    padding: 0px !important;
}
#mc_embed_signup .mc-field-group input {
    width: 100% !important;
}
#mc_embed_signup .button {
    color: #fff !important;
cursor: pointer;
transition: 0.15s all ease-in-out;
}
.content .container {
    margin-top: 0px;
}
.position_center.title .title_subtitle_holder {
    padding-top: 40px;
}

a.footer-button {
    border: 2px solid #000;
    color: #fff;
    transition: 0.1s all ease-in-out;
}
a.footer-button:hover {
    background: transparent;
    color: #000 !important;
    transition: 0.1s all ease-in-out;
}

@media all and (min-width:768px) {
.footer_top .footer_col2 {
    max-width: 310px;
    padding-right: 30px;
}
}

@media all and (max-width:1135px) {
nav.main_menu > ul > li > a {
    font-size: 14px;
}
}
@media all and (max-width:1000px) {
.right {
    display: none;
}
.header_bottom .container_inner {
    background: transparent;
}
}

@media all and (min-width: 1200px) {
nav.main_menu > ul > li > a {
    padding: 0 20px;
}
}

.footer_top .footer_col2 a {
    font-weight: bold;
}